
/* Code by Amruta Jagatap
  @zerovaega technology */

/*=========================================================
  DAYS CHALLENGE
===========================================================*/

*{
    margin: 0;
    padding: 0;
}


.dayschallenge h1{
  font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 46px;
    /* color: #2543A5!important; */
    text-align: center;
}

.daystext{
  padding: 77px 0px;
}
.daystext p{
      font-family: 'Archivo',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
        font-size: 24px;
}

#accordion_day_challenge .card{
   max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    margin-bottom: 18px;
     padding: 0;
    border-bottom: 1px #007bff solid;
}

#accordion_day_challenge .card-header{
  border:1px #007bff solid;
  border-bottom: 0;
  padding: 16px;
  background-color: white;
}

#accordion_day_challenge .card-body{
   border:1px #007bff solid;
  border-top: none;
}

#accordion_day_challenge h4 .btntoggle{
  border:0;
  background-color: white;
  color: #007bff;
   text-align: center;
}

.btntoggle:focus{
  border: 0;
  outline: none;
  text-decoration: none;
}
.btntoggle.collapse{
  border-bottom-color:white ;
}

.containerdayschallenge{
  margin: 0px 103px;
  padding-top: 62px;
  padding-bottom: 61px;
}

/*=========================================================
  DAYS CHALLENGE END
===========================================================*/


/*=========================================================
  DAYS CHALLENGE MOBILE VIEW
===========================================================*/

@media only screen and (max-width: 767px) {
    
 .days_text_container{
   margin-bottom: -229px;
 }

 .containerdayschallenge{
  margin: 0px 29px;
  padding-top: 27px;
}

 .containerdayschallenge .days_first_col{
  margin-bottom: 3rem;
}

.dayschallenge h1{
  font-size: 30px;
}

.containerdayschallenge h3{
    font-size: 21px;
}

.containerdayschallenge a {
  font-size: 14px;
}
.daystext {
    padding: 36px 0px;
}

.daystext .deystext_first{
   font-size: 47px;
}


}

/*=========================================================
  DAYS CHALLENGE MOBILE VIEW END
===========================================================*/
